Множественные уязвимости в HP Integrity Superdome 2 Servers

Дата публикации:
14.08.2014
Дата изменения:
15.08.2014
Всего просмотров:
742
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:OF/RC:C) = Base:6.4/Temporal:4.7
CVE ID:
CVE-2014-0224
Вектор эксплуатации:
Локальная сеть
Воздействие:
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
HP Integrity Superdome 2 Servers
Уязвимые версии:
HP Integrity Superdome 2 Servers 3.7.98

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к определенной конфиденциальной информации и манипулировать важными данными.

Уязвимость существует из-за наличия уязвимой версии OpenSSL. Подробное описание уязвимости (#1) доступно по адресу: http://www.securitylab.ru/vulnerability/453757.php

URL производителя: http://www8.hp.com/us/en/products/integrity-servers/product-detail.html?oid=4311905

Решение: Установите последнюю версию 3.7.98 с сайта производителя.



Ссылки: https://h20564.www2.hp.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c04397114